#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fourmolu
version:              0.3.0.0
visibility:           public
id:                   fourmolu-0.3.0.0-16X86AuOT3o7lDMIdF6PfG
key:                  fourmolu-0.3.0.0-16X86AuOT3o7lDMIdF6PfG
license:              BSD-3-Clause
maintainer:
    Matt Parsons <parsonsmatt@gmail.com>
    George Thomas <georgefsthomas@gmail.com>

homepage:             https://github.com/parsonsmatt/fourmolu
synopsis:             A formatter for Haskell source code
description:          A formatter for Haskell source code.
category:             Development, Formatting
abi:                  0d4f1f51a5757fdb0dc3ea38123d0792
exposed:              True
exposed-modules:
    Ormolu Ormolu.Config Ormolu.Diff Ormolu.Exception Ormolu.Imports
    Ormolu.Parser Ormolu.Parser.Anns Ormolu.Parser.CommentStream
    Ormolu.Parser.Pragma Ormolu.Parser.Result Ormolu.Parser.Shebang
    Ormolu.Printer Ormolu.Printer.Combinators Ormolu.Printer.Comments
    Ormolu.Printer.Internal Ormolu.Printer.Meat.Common
    Ormolu.Printer.Meat.Declaration
    Ormolu.Printer.Meat.Declaration.Annotation
    Ormolu.Printer.Meat.Declaration.Class
    Ormolu.Printer.Meat.Declaration.Data
    Ormolu.Printer.Meat.Declaration.Default
    Ormolu.Printer.Meat.Declaration.Foreign
    Ormolu.Printer.Meat.Declaration.Instance
    Ormolu.Printer.Meat.Declaration.RoleAnnotation
    Ormolu.Printer.Meat.Declaration.Rule
    Ormolu.Printer.Meat.Declaration.Signature
    Ormolu.Printer.Meat.Declaration.Splice
    Ormolu.Printer.Meat.Declaration.Type
    Ormolu.Printer.Meat.Declaration.TypeFamily
    Ormolu.Printer.Meat.Declaration.Value
    Ormolu.Printer.Meat.Declaration.Warning
    Ormolu.Printer.Meat.ImportExport Ormolu.Printer.Meat.Module
    Ormolu.Printer.Meat.Pragma Ormolu.Printer.Meat.Type
    Ormolu.Printer.Operators Ormolu.Printer.SpanStream
    Ormolu.Processing.Common Ormolu.Processing.Cpp
    Ormolu.Processing.Postprocess Ormolu.Processing.Preprocess
    Ormolu.Utils

hidden-modules:       GHC GHC.DynFlags
import-dirs:          /usr/lib/ghc-8.10.5/site-local/fourmolu-0.3.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/fourmolu-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/fourmolu-0.3.0.0
hs-libraries:         HSfourmolu-0.3.0.0-16X86AuOT3o7lDMIdF6PfG
depends:
    HsYAML-0.2.1.0-DW8H7mOZWYpLU5pAqd6jxP
    HsYAML-aeson-0.2.0.0-73d1ielQ1AP9hdBqkmBV0r
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1 directory-1.3.6.0
    dlist-1.0-6OiVjgKlCYDHGRjELdCTkR exceptions-0.10.4 filepath-1.4.2.1
    ghc-8.10.5 ghc-boot-8.10.5 ghc-boot-th-8.10.5 mtl-2.2.2
    syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-fourmolu/html/fourmolu.haddock
haddock-html:         /usr/share/doc/haskell-fourmolu/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

